RubyGems Navigation menu

aws-sdk-workspaces 1.66.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.72.0 - August 01, 2022 (65.5 KB)
  2. 1.71.0 - July 27, 2022 (64 KB)
  3. 1.70.0 - July 19, 2022 (63 KB)
  4. 1.69.0 - June 15, 2022 (63 KB)
  5. 1.68.0 - May 12, 2022 (63 KB)
  6. 1.66.0 - March 31, 2022 (62.5 KB)
Show all versions (84 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1fff31c1abb3ceff5f4f5ddf7224c3459bba41af708af6197911bffc6f4930f3

    Total downloads 54,736,045

    For this version 149,221

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: